Subject: N 4191 - ISO/IEC 9945 Project Editor Status Report

From: Sally Seitz <[email-masked]>
Date: Mon, 12 Mar 2007 12:44:42 -0400

ISO/IEC JTC 1/SC22 
Programming languages, their environments and system software interfaces 
Secretariat:  U.S.A.  (ANSI) 
  
ISO/IEC JTC 1/SC22 N 4191 
  
TITLE: 
ISO/IEC 9945 Project Editor Status Report               

DATE ASSIGNED: 
2007-03-12 
  
SOURCE: 
Project Editor (A. Josey)
  
BACKWARD POINTER: 
N/A 
  
DOCUMENT TYPE: 
Other (def)
  
PROJECT NUMBER: 
  
STATUS: 
This document is circulated to SC 22 National Bodies for information. 
  
ACTION IDENTIFIER: 
FYI 
  
DUE DATE: 
  
DISTRIBUTION: 
Text 

CROSS REFERENCE: 
N/A 
  
DISTRIBUTION FORM: 
def 
  
Address reply to: 
ISO/IEC JTC 1/SC22 Secretariat 
Sally Seitz 
ANSI 
25 West 43rd Street 
New York, NY  10036 
Telephone:  (212) 642-4918 
Fax:             (212) 840-2298 
Email:  [email-masked] 

_____ end of cover page, beginning of registration ballot_________ 

ISO/IEC 9945 Project Editor Status Report               Austin-353  Page 1
of 1
Submitted by Andrew Josey, The Open Group.              March 8, 2007

ISO/IEC 9945 is developed and maintained by the Austin Common Standards
Revision Group (CSRG), a joint technical working group that brings together
the technical experts from ISO JTC1, IEEE and The Open Group.

The ISO Editing group met co-joint with the Austin Group at IBM  in Austin,
Texas, USA  on February 27 - March 1 2007 to review comments received on the
ISO CD registration ballot for the revision of the 9945 standard.
All the ISO comments were accepted and will be acted upon in future drafts.

Deliverables from the plenary meeting include detailed editing instructions
for the editors based on the review comments
(Austin/348-352 *), together with an updated project plan (Austin/345,
Austin/346) detailing the timeline and the  ballot cycle.

The next draft to be produced will be Draft 3 on June 15 2007.  This is one
month later than originally planned, but this is due to one of the later
drafts being omitted from the schedule as balloting on draft two indicates a
better  level of consensus than planned.  Draft three will be submitted for
a fourth month FCD ballot.

Note that the Austin Group is proposing to change the organization of the
document produced such that it will be a single very large pdf file,
previously it had been produced as four separate volumes. This is to further
emphasize that this is a single standard. 

Also within the standard the Austin Group is reviewing the term that it uses
to describe itself --- currently this states IEEE Std 1003.1-200x -- the
group would like to move to a term that would be acceptable for both the
IEEE and ISO community, such as POSIX.1-200x with appropriate frontmatter to
explain what that means.

The next face to face ISO Editors meeting will be in Reading, UK in the week
commencing September 4th 2007. Regular teleconference calls continue within
the Austin Group.

Respectfully submitted,
Andrew Josey
ISO 9945 Project Editor

* See http://www.opengroup.org/austin/docreg.html for the document register

-- 
Andrew Josey                      The Open Group
Austin Group Chair                Thames Tower, 37-45 Station Road,
Email: [email-masked]      Reading,Berks.RG1 1LX,England
Tel:   +44 118 9508311 ext 2250   Fax: +44 118 9500110

Sally Seitz
Program Manager
American National Standards Institute
25 West 43rd Street, 4th Floor
New York, NY 10036
Tel: 212 642 4918
Fax: 212 840 2298